.menu-text {
float: left;
margin: 14px 10px 0 -2px;
color: red;
font-weight: bold;
}

.menu-text a:link,.menu-text a:visited{
text-decoration: underline;
color: black;
font-weight: normal;
margin: 0 0 0 3px;
}

.menu-text a:hover{
color: #0046a5;
}

.fb-recommend-box {
float: left;
margin: 0 0 15px 0;
padding: 20px 0 20px 100px;
border: 1px solid #e8e8e8;
background: #f5f5f5;
width: 198px;
}


.petition{
clear: both;
float: left;
width: 100%;
padding: 0;
margin: 0;
color: #0046a5;
font-family: "Yanone Kaffeesatz", Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 22px;
text-align: left;
font-weight: bold;
}

.form-firstname1{
float: left;
margin: 15px 0 6px 1px;
width: 218px;
height: 20px;
}

.form-lastname1{
float: left;
margin: 15px 0 6px 38px;
width: 218px;
height: 20px;
}

.form-firstname2{
float: left;
margin: 0 17px 0 1px;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.form-lastname2{
float: left;
margin: 0 0 0 0;
padding: 0;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.form-email1{
float: left;
margin: 15px 0 6px 1px;
width: 218px;
height: 20px;
}

.form-street1{
float: left;
margin: 15px 0 6px 38px;
width: 218px;
height: 20px;
}

.form-email2{
float: left;
margin: 0 17px 0 1px;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.form-street2{
float: left;
margin: 0 0 0 0;
padding: 0;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.form-city1{
float: left;
width: 218px;
margin: 15px 0 6px 1px;
height: 20px;
}

.form-state1{
float: left;
width: 82px;
margin: 15px 0 6px 38px;
height: 20px;
}

.form-zip1{
float: left;
width: 90px;
margin: 15px 0 6px 21px;
height: 20px;
}

.form-city2{
float: left;
margin: 0 17px 0 1px;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.styled-select select {
float: left;
margin: 0 17px 0 0;
padding: 3px;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 13px;
font-weight: bold;
}

.form-state2{
float: left;
margin: 0 17px 20px 0;
padding: 0;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.form-zip2{
float: left;
margin: 0 0 20px 0;
padding: 0;
background-color: #edeff4;
border: 2px solid #cfddff;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.form-bg{
margin: 0;
padding: 5px 7px 5px 7px;
background-color: #edeff4;
border: 0;
color:#002b5a;
font-family: Verdana, Arial, Georgia, Tahoma;
font-size: 14px;
font-weight: bold;
}

.form-submit{
clear: both;
float: left;
margin: 0 0 15px 0;
}

.body-column-spacer2{
float: left;
width: 300px;
height: 5px;
}

.captcha p{
clear: both;
float: left;
margin: 0 0 12px 0;
padding: 0 0 3px 0;
color: #0046a5;
font-family: "Yanone Kaffeesatz", Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 22px;
text-align: left;
font-weight: bold;
}